QGIS Application - Feature request #1619
v.what.vect: field name with dropdown
2009-04-02 03:09 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11679
Description

The GRASS module v.what.vect require the user to enter the field name by hand instead of with a dropdown menu. This is cumbersome
and error prone.

History

#1 - 2009-06-12 09:37 AM - Lorenzo Masini

Same behaviour for all modules that require to specify a field from database.

#2 - 2010-01-06 04:17 AM - Redmine Admin
- Resolution set to fixed
- Status changed from Open to Closed

You just need to use field tag instead of option in ggm.

There was also a bug and field tag's layer attribute was ignored (first layer was used (first option in fact)), but it is fixed in changeset:12679.

2024-03-20 1/1




